OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.IndexFunc

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the EXT_index_func extension, see http://www.opengl.org/registry/specs/EXT/index_func.txt.

Synopsis

- glIndexFunc :: GLenum -> GLfloat -> IO ()
- gl_INDEX_TEST :: GLenum
- gl_INDEX_TEST_FUNC :: GLenum
- gl_INDEX_TEST_REF :: GLenum

# Functions

glIndexFunc :: GLenum -> GLfloat -> IO ()

# Tokens

gl_INDEX_TEST :: GLenum

gl_INDEX_TEST_FUNC :: GLenum

gl_INDEX_TEST_REF :: GLenum